package CRSDK;

@SuppressWarnings("unused")
public enum CrPropertyLiveViewImageQuality {
    CrPropertyLiveViewImageQuality_Low(0),
    CrPropertyLiveViewImageQuality_High (1);

    private final CrInt16u value;
    CrPropertyLiveViewImageQuality(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
